#nav {
	background: url(/images/img/navbg.jpg) no-repeat;
	width: 974px;
	height: 40px;
	margin-top: 10px;
	padding: 10px 0px 0px 10px;
}

#nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	z-index: 100;
}

#nav a {
	display: block;
	color: #02365f;
	font-family: Arial;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding-left: 10px;
}

#nav a:hover {
	color: #5283c0;
}

#nav li {
	float: left;
	font-size: 15px;
}

#nav li a {
	padding: 0px 40px 7px 10px;
}

#nav li ul {
	position: absolute;
	width: 177px;
	padding: 15px;
	display: none;
	background: url(/images/img/nav_menu.png) bottom left no-repeat;
}

#nav li ul li {
	width: 177px;
	padding: 6px 0 6px 0;
	font-size: 12px;
	color: #FFFFFF;
}

#nav li ul li.header {
	background-color: #FFFFFF;
	color: #02365f;
	font-weight: bold;
	padding: 5px;
}

#nav li ul li a {
	width: 177px;
	color: #FFFFFF;
	padding: 0;
}

#nav li ul li a:hover {
	color: #DDDDDD;
}

#nav li ul li.oneline {
}

#nav li ul li.oneline a {
	width: auto;
	display: inline;
	padding: 0;
}

#nav li:hover ul, #nav li.sfhover ul  {
	display: block;
}
#nav #dateline {
	float:right; width: auto; text-align:right; padding-right: 20px; color:#5283c0; font-weight: bold;
}
#nav #nav_admin {
	float:right; padding-right: 10px; width: 16px;
}